/** Shopify CDN: Minification failed

Line 59:9 Expected ":"

**/
.image-feature-wrapper {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    padding-top:60px;
    padding-bottom:60px;
}

.image-feature-wrapper .image-holder {
    position:relative;
    width:100%;
    margin-bottom:30px;
      display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.image-feature-wrapper .image-holder img {
      flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}


@media screen and (min-width:768px) {
    .image-feature-wrapper .image-holder {
        width:calc(50% - 15px);
    }
    .image-feature-wrapper.two-image-layout-2 .image-holder:first-of-type {
        width:calc(33% - 15px);
    }
    .image-feature-wrapper.two-image-layout-2 .image-holder:last-of-type {
        width:calc(66% - 15px);
    }
    .image-feature-wrapper.two-image-layout-3 .image-holder:first-of-type {
        width:calc(66% - 15px);
    }
    .image-feature-wrapper.two-image-layout-3 .image-holder:last-of-type {
        width:calc(33% - 15px);
    }

    .image-feature-wrapper.three-image-layout-1 .image-holder {
        width:calc(33.33% - 15px);
    }
    .image-feature-wrapper.three-image-layout-2 .left {
        width:calc(66.66% - 15px);
        display:flex;
    }
    .image-feature-wrapper.three-image-layout-2 .right {
        width:calc(33.33% - 15px);
        display: flex;
        flex-direction: column;
        j
    }
    .image-feature-wrapper.three-image-layout-2 .right .image-holder {
        height:400px;
    }
    .image-feature-wrapper.three-image-layout-3 .left {
        width:calc(33.33% - 15px);
           display: flex;
        flex-direction: column;
    }
    .image-feature-wrapper.three-image-layout-3 .left .image-holder  {
        height:400px;
    }
    .image-feature-wrapper.three-image-layout-3 .right {
        width:calc(66.66% - 15px);
         display:flex;
    }
    .image-feature-wrapper.three-image-layout-2 .image-holder,
    .image-feature-wrapper.three-image-layout-3 .image-holder {
        width:100%;
    }

    .image-feature-wrapper.four-image-layout-1 .image-holder {
        width:calc(25% - 15px);
    }
 .image-feature-wrapper.four-image-layout-2 {
    padding-bottom:110px;
 }
    .image-feature-wrapper.four-image-layout-2 .image-holder {
        width:calc(25% - 15px);
    }
     .image-feature-wrapper.four-image-layout-2 .image-holder:nth-of-type(even) {
        top:50px;
    }

    .image-feature-wrapper.four-image-layout-3 .image-holder {
        width:calc(50% - 15px);
    }
    .image-feature-wrapper.four-image-layout-4 .image-holder {
        width:calc(33.33% - 15px);
    }
    .image-feature-wrapper.four-image-layout-4 .image-holder:nth-of-type(2),
    .image-feature-wrapper.four-image-layout-4 .image-holder:nth-of-type(3) {
        width:calc(66.66% - 15px);
    }
}

